/* Fonts */
@font-face {
  font-family: 'cera-pro';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera-pro-700.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera-pro-700.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'cera-pro';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera-pro-400.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera-pro-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'cera-pro';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera_pro_regular_italic-webfont.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera_pro_regular_italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'cera-pro';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera_pro_bold_italic-webfont.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/cera-pro/cera_pro_bold_italic-webfont.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-300.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-300.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-400.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-400.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-400.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-700.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-700.woff') format('woff');
  font-weight:700;
  font-style: normal;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-700.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-700.woff') format('woff');
  font-weight:700;
  font-style: italic;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-800.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-800.woff') format('woff');
  font-weight:800;
  font-style: normal;
}

@font-face {
  font-family: 'breve';
  src:
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-800.woff2') format('woff2'),
    url('/wp-content/themes/alphasense_blog/fonts/breve/breve-italic-800.woff') format('woff');
  font-weight:800;
  font-style: italic;
}

/* Sitewide */

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'cera-pro', sans-serif!important;
  margin:0!important;
  padding:80px 0 0!important;
  overflow-x:hidden;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.container-wide {
  max-width:1240px;
  margin-left:auto;
  margin-right:auto;
}

.flex-column:before, .flex-column:after {
  display:block;
}

/* Grid */
.col-20-lg {
  width:100%;
  padding-left:1rem;
  padding-right:1rem;
}

/* Backgrounds */
.as-bg-black {
  background-color:#000210;
}

.as-bg-white {
  background-color:#fff;
}

.as-bg-lightgrey {
  background-color:#eff3f5;
}

.as-bg-darkgrey {
  background-color:#1f2a34;
}

.as-bg-extradarkgrey {
  background-color:#0e1318;
}

.as-bg-blue {
  background-color: #0160ff;
}

.as-bg-darkblue {
  background-color: #001765;
}
/*Submenu*/
	ul.sub-menu {
		display: none;
	}
	ul.sub-menu.shown {
		display: block;
	}
/*
	.menu-item-has-children:focus > ul.sub-menu {
		display: block;
	}
*/

/*Mobile

Navigation*/
@media (max-width:991px) {
	/*
	nav#primary-nav {
		overflow-y: scroll;
	}
	*/
	.navbar-dark span.navbar-toggler-icon {
		background-image: url(https://www.alpha-sense.com/wp-content/themes/alphasense_blog/images/hide.svg);
	}
	.navbar-dark .collapsed span.navbar-toggler-icon {
		background-image: url(https://www.alpha-sense.com/wp-content/themes/alphasense_blog/images/hamburger-menu.svg);
	}
	.navbar-dark .navbar-nav .nav-link {
		text-align: left; 
		padding: 15px 30px;
		color:#fff;
		font-size: 1rem;
	}
	.navbar-dark .navbar-nav .sub-menu .nav-link {
		padding: 10px 0;
	}
	.navbar-collapse.show {
		height: calc(100vh - 80px)!important;
		background-color: #1f2a35;
		margin-bottom: 100px;
	}
	.menu-main-navigation-container {
		margin-bottom: 100px;
	}
	
	ul#menu-main-navigation > li:nth-last-child(2) {
		margin-top: 15vh;
/*
		position: absolute;
		bottom: 120px;
*/
	}
	ul#menu-main-navigation > li:last-child {
/*
		position: absolute;
		bottom: 170px;
*/
		margin-left: 20px;
		margin-top: -120px;
    	width: 200px;
	}
	#primary-navbar ul.navbar-nav > li:last-child a {
		padding: 15px 42px 15px 30px;
	}
	 .menu-item-has-children > a.nav-link:after {
		right: 20px;
	}
	.menu-item-has-children > a.nav-link.active:after {
		-webkit-transform: rotate( -90deg);
		transform: rotate(-90deg);
	}
	ul.sub-menu {
		font-weight: 500;
	}
/*	.sub-menu a.nav-link:active, .sub-menu a.nav-link:hover, .sub-menu a.nav-link:focus {
		text-decoration: underline!important;
		color: #fff!important;
	}
	
	.sub-menu a.nav-link:focus {border-bottom: 0!important;}*/

	/* END Mobile Nav*/
	
	footer .col1, footer .col2, footer .col3 {flex-basis:100%;}
}
/*END Mobile */

/* Navigation */
	
ul.sub-menu.shown {
		display: block;
	}


  .menu-item-has-children > a.nav-link:after {
    content: " ";
    width: 30px;
    height: 27px;
    position: absolute;
    background: url(https://www.alpha-sense.com/wp-content/themes/alphasense_blog/images/right-arrow.svg) center no-repeat;
	-webkit-transform: rotate( 90deg);
    transform: rotate(90deg);
    filter: brightness(100) saturate(0);
  }

  #primary-navbar ul.navbar-nav > li:last-child a {
    color: #fff;
	width: auto;
	background: #0160FF;
    border-radius: 100px;
	margin-right: 19px;
	padding-right: 42px;
	padding-left: 20px;
	min-width: 160px;
  }
  #primary-navbar ul.navbar-nav > li:last-child a:hover {
    background: #0024ff;
    padding-bottom: 0.5rem;
  }
  #primary-navbar ul.navbar-nav > li:last-child a:after {
    content: " ";
    width: 30px;
    height: 24px;
    position: absolute;
    background: url(https://www.alpha-sense.com/wp-content/themes/alphasense_blog/images/right-arrow.svg) center no-repeat;
    filter: brightness(100) saturate(0);
  }

#menu-main-navigation {
  justify-content:space-between!important;
}

.menu-main-navigation-container {
  width:100%!important;
}

#primary-nav {
  padding:0;
}

#primary-nav .custom-logo-link {
  background-color: #000;
  height:70px;
  padding:0 80px;
}

#primary-nav .custom-logo-link img {
  height:100%!important;
}

#primary-navbar {
  width:100%;
  height:100%;
  font-size:0.8rem;
  font-weight:bold;
}

#primary-navbar ul.navbar-nav {
  width:100%;
  justify-content: space-around;
}


#mobile-logo-container {
  background:#000;
}

#mobile-logo {
  height:50px;
  margin:15px 20px;
}

/* Hero Section */

.hero-content {
  padding-top:4.8rem;
  padding-left:3rem;
  padding-right:3rem;
}

.hero-video {
  object-fit: contain;
  position: absolute;
  top:0;
  right:0;
}

.blog-hero-content {
  width:100%;
}

.hero-content p:last-of-type, .blog-hero-content p:last-of-type {
  margin-bottom:1rem;
}

.hero-background-video {
  position:absolute;
  top:50%;
  left:50%;
  width:auto;
  height:auto;
  min-width:100%;
  min-height:100%;
  transform: translate(-50%, -50%);
}

.overlay {
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  background-color:rgba(0,0,0,0.4);
}

/* Tables */
#main-content table>tbody>tr:first-of-type {
  background-color:#0160ff;
  color:#fff;
}

#main-content table tr td {
  padding:10px;
}

/* Images */
.most-read-thumb {
  max-height:100px;
}

.author-thumbnail-sm {
 max-height:32px;
}

.author-thumbnail-lg {
  max-height: 83px;
}

.related-post-image-container {
  height:179px;
}

.related-case-image-overlay {
  height:100%;
  width:100%;
  z-index: 1;
}

.related-case-image-container {
  height:256px;
}

.related-case-image-container .related-case-logo {
  position: relative;
  left:10px;
  top: 220px;
  max-width:130px;
}
.related-case-image-container .related-case-logo img {
  max-height:25px;
}

.related-case-icon {
  position: absolute;
  top: 212px; 
  left: calc(100% - 50px);
}
.page-id-1940 .justify-content-center p em strong {
  color: #95b1c8;
  text-transform: uppercase;
  font-style: normal;
}
.page-id-1940 .justify-content-center ol, .page-id-1940 .justify-content-center ul {margin: 0 0 1.5em 0.5em;}
.page-id-1940 .justify-content-center p+h2 {padding-top: 16px;}

.page-id-1964 .py-5.case-study-block {padding-top: 8px !important; padding-bottom: 8px !important; margin-top: -64px;}
.page-id-1964 .py-5.case-study-block .my-5 {margin-top: 8px !important; margin-bottom: 8px !important;}

.page-id-1857 .page-inner-hero .btn.btn-primary {background-color: transparent !important;}
  .page-id-1857 .page-inner-hero .btn.btn-primary:after {display: inline-block; transform: rotate(90deg); position: relative; top: -4px; left: 8px;}
    .page-id-1857 .page-inner-hero .btn.btn-primary:hover:after {padding-left: 0.75rem;}

.page-id-1857 .learn-more-text h4 {min-height: 84px;}
.page-id-1857 .learn-more-text p:nth-of-type(1) {min-height: 72px;}

.fixed-sidebar {
  position: sticky;
  top: 184px;
  border-left: 1px solid #95b1c8;
  padding-left: 24px;
}
.fixed-sidebar p {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1.3em;
}
.fixed-sidebar a {color: #95b1c8;}
.related-case-icon img {
  max-height:35px;
}

.case-study-block figure {
  height: 233px;
  width: 233px;
}

.case-study-block figure img {
  height:100%;
  width:100%;
  object-fit: cover;
  object-position: center;
}

.logo-grid img {
  max-width:100%;
}

/* Blog */
.post {
  min-height:450px;
}
.ghost-link {
  display: block;
  width: 100%;
  height: 100%;
  font: 0/0 a;
  color: transparent;
  position: absolute;
  left: 0;
  top: 0;
}

/* Video */
.video-bg {
  position:absolute;
  top:50%;
  left:50%;
  width:auto;
  height:auto;
  min-width:100%;
  min-height:100%;
  transform: translate(-50%, -50%);
}

/* Typography */
body {
	font-size:1rem;
	line-height:22px;
	font-family:'cera-pro', sans-serif !important;
}

.big-body {
  font-size:1.125rem;
  line-height:27px;
}

h1 {
  font-size:2.25rem!important;
  font-weight:700!important;
  line-height: 2.75rem!important;
  -webkit-font-smoothing: antialiased;font-family:'breve', serif;
}

h2 {
  font-size:1.875rem!important;
  font-weight:700!important;
  line-height:2.25rem!important;
  -webkit-font-smoothing: antialiased;font-family:'breve', serif;
}

h3 {
  font-size:1.75rem!important;
  font-weight:700!important;
  line-height:2.125rem!important;
  -webkit-font-smoothing: antialiased;font-family:'breve', serif;
}

h4 {
  font-size: 1.25rem!important;
  font-weight: 700!important;
  line-height: 1.5rem!important;
  -webkit-font-smoothing:antialiased;font-family:'breve', serif;
}

h5 {
  font-family:'breve', serif;
}

h6 {
font-family:'breve', serif;
}

b, strong {
  font-weight:700;
}

ul>li {
line-height: 1.5rem;
}
.logged-in div#sticky-bar {
    margin-top: 32px;
}

#sticky-bar p {
  margin-bottom:0;
}

#sticky-bar a {
  color:inherit;
}
#sticky-bar img {
  max-height:25px;
  max-width:25px;
}

.case-study-title {
  color:#000!important;
}

.case-study-title:hover {
  color:#0160FF!important;
}

.blog-title {
  color:#000!important;
}

.blog-title:hover {
  color:#0160FF!important;
}

.big-bold-1 {
  font-size:1.5rem;
  line-height:1.8125rem;
  font-weight: 700;
}

.quote-style-1 {
  font-size:1.5rem;
  line-height: 2rem;
  text-transform: unset;
  margin-bottom:3rem;
  font-weight: 700;
  font-family: 'cera-pro';
}

.quote-style-2 {
  font-family: 'breve', serif;
  font-size:1.25rem;
  max-width:28rem;
  line-height:1.75rem;
}

.quote-attribution {
  font-size:1rem;
  line-height: 1.375rem;
}

.font-serif {
  font-family: 'breve', serif;
}

.category-badge {
  letter-spacing: 0.125rem;
  color: #0160ff;
  text-transform: uppercase;
  font-weight: bold;
  font-size:0.875rem;
  -webkit-font-smoothing: antialiased;
}

.eyebrow-text {
  letter-spacing: 0.125rem;
  line-height:1rem;
  text-transform: uppercase;
  font-size:0.875rem;
  margin-bottom:0.75rem;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}

.text-lightgrey {
  color: #95b1c8;
}

.text-darkgrey {
  color: #5b7289;
}

.text-yellow {
  color: #ffbe00;
}

.text-blue {
  color: #0160ff;
}

.text-purple {
  color: #aa5ff2;
}

.text-disclaimer {
  font-size:.75rem;
}

.text-content-graphic {
  color: #5B7289;
  font-size: 1.5rem;
}

.text-as-grey {
  color:#5B7289;
}

.highlight-effect-blue {
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.highlight-effect-blue:after {
  width:104%!important;
}

#main-content {
  font-size:1.125rem;
  line-height:27px; /*1.5rem*/
}

#main-content blockquote {
  color: #0160ff;
  font-size: 1.75rem;
  margin: 2rem 0;
}

#main-content figure {
  width:100%!important;
}

#main-content figure.aligncenter img {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

#main-content figure.aligncenter figcaption {
  display:block;
  color:#5B7289;
  text-align:left;
}

#main-content blockquote:before {
  content: url('/wp-content/uploads/2021/01/Customer-Quote.svg');
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:54px;
}

#main-content ul {
  margin-left:0;
}
#main-content .spaced-list ul li:not(:last-of-type) {margin-bottom: 12px;}

.caption p {
}

.careers-intro-content p {
  color:#5b7289;
}

.align-items-end {position: relative;}
.align-items-end a.fb-anchor {
  display: flex;
  width: 100%;
  height: 100%;
  font: 0/0 a;
  color: transparent;
  align-items: flex-end;
  justify-content: space-between;
  position: absolute;
  left: 0;
  top: 0;
}

.contact-section .eyebrow-text {
  margin-bottom:0;
}

.timeline-intro-content h2 {
  color:#fff;
}

#timeline-prev {
  border: 1px solid #017EFF;
  width: 40px;
  height: 40px;
  display: inline-block;
  background: url('/wp-content/uploads/2021/01/arrow-button-blue-afa3abd6-1.svg');
  background-position: center;
  background-size:auto;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  cursor: pointer;
}

#timeline-next {
  border: 1px solid #017EFF;
  width: 40px;
  height: 40px;
  display: inline-block;
  background: url('/wp-content/uploads/2021/01/arrow-button-blue-afa3abd6-1.svg');
  background-position: center;
  background-size:auto;
  background-repeat: no-repeat;
  cursor: pointer;
}

#timeline-holder::-webkit-scrollbar {
  display:none;
}

#timeline-holder {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.timeline-progress {
  background-color:#ffbe00;
  position:relative;
  height:100%;
  left:0%;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.auto-toc .img-icon {
  max-width:50px;
}

.auto-toc ul {
  margin-left:0;
}

.more-insight-content {
  min-height:200px;
}

/* Flexible Content Blocks */

.highlight-row {
  background-color: #0e1318;
  color:#fff;
  transform: translate(-4rem);
  padding:1rem;
}

.highlight-row-alt {
  background-color: #1f2a34;
  padding:1rem;
}

.case-study-block p strong {
  display:inline-block;
  position: relative;
  z-index:1;
}

.case-study-block p strong:after {
  content: '';
  background-color:#0160ff;
  position:absolute;
  left:0;
  top:50%;
  left:-4px;
  right:-4px;
  bottom:-4px;
  z-index: -1;
  width:0%;
  transition:all 500ms ease 200ms;
}

.case-study-tile img {
  max-width:100px;
}

.case-study-tile p {
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.case-study-tile .big-bold-1 {
  font-size:1rem;
  line-height:1.375rem;
}

.two-column-card {
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
  box-shadow: 0 4px 15px transparent;
}

.two-column-card:hover {
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
  box-shadow: 0 4px 15px rgba(0,0,0,0.25);
}

.three-column-card p {
  color: #5b7289;
  line-height:1.33rem;
}
.content-block .three-column-card p {color: #000210; font-size: 16px;}
.image-offset-color-highlight {
  top:47.4%;
  left:0%;
}

.offset-caption p {
  margin-bottom:0;
}

.caption ul {
  margin-left:0;
}

.secondary-resource-block p:last-child {
  margin-bottom:0;
  margin-top:40px;
}

.secondary-resource-block p a {
  font-weight: 700;
  position:absolute;
  bottom:0;
}

.two-column-card a, .three-column-card a, .resources-intro-text a, .secondary-resource-block a, .resources-full-size-content a, .arrow-link {
  font-weight:700;
}

.resources-block-row.py-5+.resources-block-row.py-5 {padding-top: 0 !important;}
.two-column-card a:after, .three-column-card a:after, .resources-intro-text a:after, .secondary-resource-block a:after, .resources-full-size-content a:after, .arrow-link:after {
  content: "\203A";
  font-size:2rem;
  font-weight:400;
  vertical-align: -15%;
  margin-left:1rem;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.secondary-resource-block a.no-icon:after {display: none; content: ""; visibility: hidden;}

.resources-secondary-content h3 {
  min-height:105px;
}

.resources-secondary-content .cta {
  position:absolute;
  bottom:0;
}

.two-column-card a:hover:after, .three-column-card a:hover:after, .caption a:hover:after, .resources-intro-text a:hover:after, .secondary-resource-block a:hover:after, .resources-full-size-content a:hover:after {
  margin-left:1.5rem;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.no-spacing-block {margin-top: -24px;}
.no-spacing-block+.py-5 {padding-top: 16px !important;}

.text-white a {color: #fff;}
  .text-white a:hover {color: #fff; text-decoration: underline;}
.quadrant h4 {
  color: #1f2a34;
}

.quadrant p {
  color: #5b7289;
}

.quadrant-text-white {
  color: #fff;
}

.quadrant-text-grey {
  color: #5b7289;
}

.quadrant-bg-darkgrey {
  background-color: #334252;
}

.quadrant-bg-lightgrey {
  background-color: #eff3f5;
}

.two-column-caption p {
}

.two-column-centered-bg-left-column p {
  color:#5b7289;
}

.webcast-description p {
  color:#5b7289;
}

.webcast-play-button {
  position:absolute;
  width:80px;
  height:80px;
  top:45%;
  left:50%;
  transform:translate(-50%, -50%);
  opacity:50%;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
  cursor:pointer;
}

.webcast-play-button:hover {
  opacity:70%;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.page-id-768 .col-lg.three-column-card h3 {
  min-height: 105px;
}

/* Links */
a {
  color:#0160ff;
}

a:hover {
  color:#0024ff;
}

a.anchor {
  display:block;
  position:relative;
  top:-160px;
  visibility:hidden;
}

a#top {
  display:block;
  position:relative;
  top:-180px;
  visibility:hidden;
}

a:hover {
  text-decoration: none!important;
}

a.arrow-link:after {
  content: "\203A";
  font-size:2rem;
  font-weight:400;
  vertical-align: -15%;
  margin-left:1rem;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

a.arrow-link:hover:after {
  margin-left:1.5rem;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.contact-content .arrow-link {
  color:#fff;
}

.contact-content .arrow-link:hover {
  color:#0160ff;
}

a#load-more-posts {
  font-weight:700;
  color:#0160ff;
}

a#load-more-posts:hover {
  color:#0024ff;
}

a#load-more-posts:after {
  content: '\203A';
  margin-left:10px;
  position:absolute;
  font-weight: 400;
  font-size:1.75rem;
  transform:rotate(90deg);
}

a.load-more-case-studies {
  font-weight:700;
  color:#0160ff;
}

a.load-more-case-studies:hover {
  color:#0024ff;
}

a.load-more-case-studies:after {
  content: '\203A';
  margin-left:10px;
  position:absolute;
  font-weight: 400;
  font-size:1.75rem;
  transform:rotate(90deg);
}

.tile-link:hover h2, .tile-link:hover h3 {
    color: #0160ff!important;
}

.contact-link {
  color:#fff;
}

.contact-link:hover {
  text-decoration: underline!important;
  color:#fff;
}

.gray-link {
  color:#95B1C8;
}

.gray-link:hover {
  color:#95B1C8;
  text-decoration:underline!important;
}

.footer-menu-link {
  color:#C4D1D8;
  transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.footer-menu-link:hover {
  color:#95b1c8;
  transition:all 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.auto-toc-wrapper a.btn {
  font-size:14px!important;
  display:block!important;
  width:fit-content;
  margin-left:auto!important;
  margin-right:auto!important;
  padding-left:1rem!important;
  padding-right:1rem!important;
}

.toc-text {
  font-size:0.875 rem;
}

.offices a {
  color:#fff;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.offices a:hover {
  color:#ffbe00;
  transition:all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)
}

.filter-tag {
  cursor:pointer;
}

.auto-toc-wrapper {
  font-size:0.875rem;
}

.g2-tile {
  cursor: pointer;
}

.g2-tile a {
  color: #0160ff!important;
}

.blog-link {
  color:#000;
}

.blog-link:hover {
  color:#0160ff;
}

/* Buttons & Filters */
a.lb-trigger:hover {color: #0160ff;}
.btn-as-blue {
  background-color: #0160ff!important;
  border-color: #0160ff!important;
  color:#fff!important;
  padding:0.5rem 1rem!important;
}

.btn-as-blue:hover {
  background-color: #0024ff!important;
  border-color: #0024ff!important;
}

.btn:after {
  content: "\203A";
  font-size:1.8rem;
  font-weight:400;
  vertical-align: -10%;
  margin-left:1rem;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.btn:hover::after {
 padding-left: 1.25rem;
 transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.btn {
  font-size:1rem;
  height:48px;
  padding:0rem 1.5rem!important;
}

.filter-button {
  padding: 0rem!important;
}

.filter-button:before {
  content:''!important;
  padding:0!important;
}

.filter-button:after {
  content:''!important;
  padding:0!important;
}

.filter-button:hover:after {
  padding-left: 0!important;
}

.as-select {
  background:url('/wp-content/uploads/2021/01/select-arrow-0b0257ce.svg');
  background-position:95% 48%;
  background-repeat:no-repeat;
  appearance:none;
  border:1px solid #000;
  font-size: 0.875rem;
}

.blur-text-button a.btn-light {
  border:2px solid #95b1c8!important;
}
.list-unstyled .font-weight-bold {color: #0160ff;}
.hero-img-wrapper {overflow: hidden;}

/*.case-study-play-button {
  bottom:15px;
  left:15px;
  width:45px;
  height:45px;
  cursor:pointer;
  pointer-events:none;
}*/
.case-study-play-button {
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    width:86px;
    height:86px;
    cursor:pointer;
    pointer-events:none;
  }

/* Footer */
.site-footer {
  background-color:#0E1318;
  color: #95B1C8;
  font-size:0.75rem;
}

.footer-menu-title {
  color: #C4D1D8;
  margin-bottom:0.5rem;
  font-weight:bold;
}

.footer-menu li a {
  color: #95B1C8;
}

.footer-menu p {
  margin-bottom:0;
}

ul#menu-terms-and-privacy li {
  display:inline-block;
  margin-left:1rem;
}

ul#menu-terms-and-privacy li a {
  color:#95B1C8;
  text-decoration: underline;
}

#scroll-to-top {
  width:50px;
  height:50px;
  background: #017EFF;
  color: #fff;
  cursor:pointer;
}

#scroll-to-top:hover {
  background:#0160ff;
}

/* Bootstrap Override */
.navbar-dark .navbar-toggler {
    border: none;
}
header#masthead {
    padding: 0!important;
}

a:focus-visible {
	outline: thin dotted;
}
header a:not(.custom-logo-link):focus-visible {
	outline: none;
    border: 2px solid;
}

header ul.navbar-nav > li:focus-visible, header a.custom-logo-link:focus-visible  {
	outline: none;
}

footer a:focus-visible {
    border: 2px solid #fff;
    border-radius: 3px;
    outline: none;
    padding: 3px;
    margin: -3px;
}
footer a.social-icon:focus-visible {
    padding: 7px 0 11px 8px;
    margin: 5px;
}
footer a.app-icon:focus-visible {
    padding: 20px 5px 23px 3px;
}
.btn-primary {
  background-color: #0160ff!important;
  border-color:#0160ff!important;
}

.btn-primary:hover {
  background-color:#0024ff!important;
  border-color:#0024ff!important;
}

.btn-outline-primary {
  color:#0160FF;
  border-color: #0160FF;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.btn-outline-primary:hover {
  color:#fff;
  background-color: #0160FF;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}


.text-primary {
  color:#0160ff;
}

/* Sassy Social Share */

.heateor_sss_sharing_container {
  margin-top:2rem;
}

.heateor_sss_sharing_title {
  font-size:1.5rem;
  line-height:1.8125rem;
  font-weight: 700;
  margin-bottom:1rem;
}

.heateorSssSharingRound i {
  margin-right:1rem;
}

#cta-section .heateor_sss_sharing_container {
  display:none;
}

/* Gravity Forms */
.gform_button {
  border:0!important;
  border-radius: 50rem!important;
  background-color:#017EFF!important;
  color:#fff!important;
  padding:15px 35px!important;
}

.gform_body {
  width:100%!important;
}

#input_1_1 {
  border-top:0;
  border-right:0;
  border-left:0;
  border-radius:0;
  background:transparent;
}

#gform_submit_button_1 {
  margin-left:auto;
  display:block;
}

#input_3_1 {
  border-top:0;
  border-right:0;
  border-left:0;
  border-radius:0;
  background:transparent;
}

.caption.ul-as-columns ul {
  margin: 0 -12px 1.5em 12px !important;
  align-items: flex-start;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}
  .caption.ul-as-columns ul li {
    flex-basis: calc(50% - 8px);
    max-width: calc(50% - 8px);
    margin: 0 4px 2px 4px;
  }
/* Slick Slider */
.slick-arrow {
  z-index: 999;
}

.slick-prev {
  left:calc(100% - 100px)!important;
  top:25px!important;
  background: #017EFF!important;
  width: 50px!important;
  height:50px!important;
}

.slick-prev:hover {
  background: #0160ff!important;
}

.slick-prev:before {
  color:#fff!important;
  opacity: 1!important;
  content: '\2039'!important;
  line-height:0!important;
  font-size:2rem!important;
}

.slick-next {
  right:0!important;
  top:25px!important;
  background: #017EFF!important;  
  width: 50px!important;
  height:50px!important;
}

.slick-next:hover {
  background: #0160ff!important;
}

.slick-next:before {
  color:#fff!important;
  opacity:1!important;
  content: '\203A'!important;
  line-height:0!important;
  font-size:2rem!important;
}

.slide-text:before {
  content: url('/wp-content/uploads/2020/12/customer-quote-fc84e701.svg');
}
.slide-text.no-icon:before {display: none; content: "";}

.slick-dots li button:before {
  font-size:1rem!important;
  opacity:0.1!important;
}

.slick-dots li.slick-active button:before {
  opacity:0.25!important;
}

/* Marketo Styles */
.mktoForm {
  color:#95b1c8!important;
  width:100%!important;
  margin:0!important;
}

.mktoAsterix {
  color:#0160ff!important;
}

.mktoLabel {
  width:100%!important;
  margin-bottom:10px!important;
}

.mktoFieldWrap input {
  background: transparent!important;
  border-left:0!important;
  border-top:0!important;
  border-right:0!important;
  border-bottom:1px solid #95b1c8!important;
  border-radius:0!important;
  color:#95B1C8!important;
}

.mktoFieldWrap select {
  background: url('/wp-content/uploads/2020/12/select-arrow-white-546f4d8b-1.svg') no-repeat;
  background-position: 94% 51%!important;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 50rem!important;
  border: 1px solid #95b1c8!important;
  color:#95b1c8!important;
  height:48px!important;
  padding-left:1.5rem!important;
  padding-right:1.5rem!important;
}

.mktoFieldWrap, .mktoFormCol, .mktoField, .mktoHtmlText, .mktoButtonRow {
  width:100%!important;
}
.page-id-1045 .py-5.as-bg-lightgrey {padding-top: 0 !important; padding-bottom: 2rem !important;}
.page-id-1045 .py-5.as-bg-lightgrey .pt-5 {padding-top: 2rem !important;}
.page-id-1045 .py-5.no-m-m {padding-bottom: 0 !important;}
.page-id-1045 .py-5.no-m-m .my-5 {margin-bottom: 2rem !important;}
.mktoField:focus {
  outline:0!important;
}

.mktoButtonWrap {
  width:100%!important;
  margin-left:0!important;
  margin-right:0!important;
}
.posts-listing-columns .px-2.py-4 {padding-top: 0 !important;}

.btn-outline-primary.rounded-pill, .btn.rounded-pill {font-weight: 700;}
.btn-outline-light:hover {
  color:#0160ff;
}
.font-weight-bold .icon {
  font-size: 18px;
  color: #0160ff;
  display: inline-block;
  margin-left: 8px;
}
.page-id-768 .col-lg.three-column-card h4 {min-height: 84px;}
.mktoButton {
  display:block!important;
  margin-left:auto!important;
  margin-right:auto!important;
  background:transparent!important;
  border-radius: 50rem!important;
  border:1px solid #95B1C8!important;
  margin-top:10px!important;
  margin-bottom:10px!important;
  padding-left:1.5rem!important;
  padding-right:1.5rem!important;
  height:48px!important;
  color:#95B1C8!important;
  font-weight:bold!important;
}

#formpara p:first-child {
  padding-top:0!important;
}

#mktoForm_1070 label {
  font-size:1rem!important;
}

#mktoForm_1070 button.mktoButton {
  border-color: #0160ff!important;
  color: #0160ff!important;
  margin-left:0!important;
  font-weight: bold!important;
  font-size:1rem!important;
  padding: 0.5rem 1rem!important;
}

#mktoForm_1070 button.mktoButton:after {
  content: "\203A"!important;
  font-size:1.75rem!important;
  font-weight:400!important;
  vertical-align: -10%!important;
  margin-left:1rem!important;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)!important;
  font-family: 'cera-pro';
}

#mktoForm_1070 button.mktoButton:hover:after {
  margin-left:1.5rem!important;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)!important;
}

#mktoForm_1172 {
  font-size:1rem!important;
}

#mktoForm_1172 .mktoButton {
  margin-left: 0!important;
  margin-right:auto!important;
  background:#0160ff!important;
  color: #fff!important;
  border:0!important;
}

#mktoForm_1172 .mktoButton:hover {
  background:#0024ff!important;
}

#mktoForm_1172 button.mktoButton:after {
  content: "\203A"!important;
  font-size:1.75rem!important;
  font-weight:400!important;
  vertical-align: -10%!important;
  margin-left:1rem!important;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)!important;
  font-family: 'cera-pro';
}

#mktoForm_1172 button.mktoButton:hover:after {
  margin-left:1.5rem!important;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1)!important;
}

#mktoForm_1172 select {
  font-size:0.875rem!important;
}

#mktoForm_1172 textarea {
  min-height:90px;
}

#mktoForm_1172 a {
  color: #fff!important;
}

#mktoForm_1172 a:hover {
  color: #fff!important;
  text-decoration: underline!important;
}

.mktoError {
  display:none!important;
}

.modal-body .mktoButton {font-size: 16px !important; color: #d2e7f3 !important;}

/* Data Tables */
#transaction-table_filter {
  display:none;
}

#transaction-table_info {
  display:none;
}

th.sorting:last-child:before, th.sorting:last-child::after {
  display:none!important;
}

th.sorting:last-child {
  display:none;
}

tbody#transaction-rows tr td:last-child {
  display:none;
}

/* FAQ arrows */
.rotated {
  transform: rotate(180deg);
}

/*Video Lightbox*/
.lb-trigger:hover img {
    filter: invert(37%) sepia(69%) saturate(7397%) hue-rotate(213deg) brightness(100%) contrast(111%);
}
.lb-trigger .x {
    display: none;
	font-size: 1.8rem;
    font-weight: 400;
}
.lb-trigger.active .x {
		display: block;
		position: fixed;
		z-index: 2100;
		color: #fff;
	}
.lb-trigger:after {
    content: "";
}
.lb-bg-overlay {
    opacity: 0;
	display: none;
}
.lb-bg-overlay.show {
	display: block;
    opacity: 1;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 2000;
	background: #334252;
}
.lb-holder {
    text-align: center;
    top: 40vh;
    position: relative;
}
/*Phones*/
@media (max-width: 770px) {
	.phone-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
	.half {flex-basis: 100%;}
	.lb-trigger.active .x {
		top: 30vh;
		right: 2vw;
	}
	.lb-holder iframe {
		max-height: 235px;
		width: 418px;
	}
	iframe:not(#q-messenger-frame) {
		max-height: 200px;
	}
}
/*No Phones*/
@media (min-width: 771px) {
	.half {flex-basis: 50%;}
	.lb-trigger.active .x {
		top: 17vh;
		right: 15vw;
	}
	.lb-holder {
		top: 25vh;
	}
	.lb-holder iframe {
		min-width: 55vw;
		min-height: 60vh;
	}
	.lb-bg-overlay.show {
		background: #334252e6;
	}
}	

/* Media Queries */

@media (min-width:768px) {
  .logo-grid img {
    max-width:120px;
  }
  #mobile-logo-container {display: none;}
}

@media (min-width:992px) {
  /* Grid */
  .col-20-lg {
    width:20%;
  }

  .container {
    padding-left:0!important;
    padding-right:0!important;
  }

  /* Hero Section */
  .hero-content {
    padding-top:12rem;
    padding-right:1rem;
    padding-left: 6.5rem;
  }

  /* Navigation */
  #primary-navbar ul.navbar-nav > li:not(.menu-item-has-children) {
    border-bottom:3px solid transparent;
    transition: all 500ms;
    height:70px;
  }
/*
  #primary-navbar ul.navbar-nav > li:hover, #primary-navbar ul.navbar-nav > li:focus {
    border-bottom:3px solid white;
    transition: all 500ms;
  }
  #primary-navbar ul.navbar-nav > li.menu-item-has-children:hover,  #primary-navbar ul.navbar-nav > li.menu-item-has-children:focus, #primary-navbar ul.navbar-nav > li:last-child:hover, #primary-navbar ul.navbar-nav > li:last-child:focus {
    border-bottom:3px solid transparent;
  }
*/

  #primary-navbar ul.navbar-nav > li > a {
    margin-top:15px;
    font-size:0.875rem;
	padding-left: 50px;
    padding-right: 50px;
	color: #EFF3F5;
  }
  #primary-navbar ul.navbar-nav > li:first-child > a {
    padding-left: 80px;
  }

  ul#menu-main-navigation > li:nth-last-child(2) {
	margin-left: auto;
  }
  #primary-navbar ul.navbar-nav > li:nth-last-child(2) > a {
    width: auto;
	margin-left: 20px;
    margin-right: 20px;
	border-radius: 3px;
  }
	#primary-navbar ul.navbar-nav > li.menu-item-has-children > a {
		padding-right: 70px;
	}

li:hover ul.sub-menu {
	display: block;
}
ul.sub-menu {
    margin: 0!important;
    border-radius: 2px;
    padding: 25px;
    list-style: none;
    background: #fff;
	position: absolute;
	text-align: left;
}

ul#menu-main-navigation .sub-menu > li  {
    margin-bottom: 20px;
}
ul#menu-main-navigation .sub-menu > li:last-child  {
    margin-bottom: 0;
}
ul#menu-main-navigation .sub-menu > li > a.nav-link {
    color: #334252;
	border-bottom: solid 2px #fff;
	padding: 0;
    display: inline!important;
	font-size: .875rem;
}
ul#menu-main-navigation .sub-menu > li > a.nav-link:hover, ul#menu-main-navigation .sub-menu > li > a.nav-link:hover {
    border-bottom: solid 2px #0024ff;
}
	
  /* Flexible Content Blocks */
  .image-offset-color-highlight {
    top:47%;
    left:15%;
  }
}
@media (min-width: 1040px) and (max-width: 1400px) {
  .hero-video {max-width: 84%;}
}
/*small devices  - menu break */
@media (max-width: 991px) {
	header ul.navbar-nav > li:focus-visible:before {
		content: " ";
		border: 2px solid #fff;
		width: 60px;
		border-radius: 3px;
		position: absolute;
		right: 5px;
		top: 10px;
		height: 40px;
		left: unset;
	}
	.sub-menu > li {
		margin: 0 50px;
		padding: 0 10px;
	}
	.sub-menu > li > a{
		border-radius: 3px;
	}
	nav#primary-nav {overflow-y: auto;}
}
/*iPad pro and desktop - menu break */
@media (min-width: 992px) {
	header ul.navbar-nav > li:focus-visible:before, header a.custom-logo-link:focus-visible:before  {
		content: " ";
		border: 2px solid #fff;
		width: calc( 100% - 50px);
		border-radius: 3px;
		position: absolute;
		bottom: 10px;
		right: 30px;
		top: 10px;
	}
		ul.sub-menu {
		min-width: 150px;
	}
	li#menu-item-2671 ul.sub-menu {
		min-width: 220px;
	}
	li#menu-item-2673 ul.sub-menu {
		min-width: 200px;
	}
header ul.navbar-nav > li:first-child:focus-visible:before {width: calc( 100% - 80px);}
header ul.sub-menu a:focus-visible {border: 2px solid #0024ff!important;padding: 2px!important; margin: -2px;border-radius: 3px;}
	
  th.sorting:last-child {
    display:table-cell;
  }
  
  tbody#transaction-rows tr td:last-child {
    display:table-cell;
  }

	footer .col1, footer .col2 {flex-basis:15%;}
	footer .col3 {flex-basis:8%;}
  
}
@media (max-width: 980px) {
  .highlight-row {transform: translate(0);}
  .col-lg.offset-caption {max-width: 100% !important;}
  .container {max-width: 96% !important;}
  .toc-text {
    font-size:0.8rem;
  }
}
@media (min-width: 580px) {
  .hide-on-desktop, .phones-only {display: none;}
}
@media (max-width: 579px) {
  .no-phones {display: none;}
}
@media (max-width: 680px) {
  .p-0.no-fh-mobile {height: auto !important; padding: 0 0 32px 0 !important;}
  .container.pt-5, .container.py-5 {padding-top: 24px !important; padding-bottom: 24px !important;}
  .container.mt-5, .container.my-5 {margin-top: 0 !important; margin-bottom: 0 !important;}
  .no-l-m {left: 0 !important;}
  .py-5.no-m-m {padding-bottom: 1rem !important;}
  .py-5.no-m-m .row.my-5:last-of-type {margin-bottom: 16px !important;}
  .py-5.m-no-t {padding-top: 0 !important;}
}
@media (max-width: 770px) {
  .hide-on-mobile {display: none; pointer-events: none;}
}
@media (max-width: 540px) {
  .core-values-list .col-6 {
    flex: auto;
    max-width: 100%;
  }
  .page-id-1045 .as-bg-darkblue {
    background-color: #001765;
    background-image: linear-gradient(270deg,rgba(48,148,252,.8),rgba(0,23,101,.8));
  }
  .hero-content {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }
  .home .hero-content p br {display: none;}
  .btn.fw-on-mobile {display: block; flex: 0 0 100%; margin: 0 0 16px 0;}
  .row.contact-section .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .contact-specific-rows .col-md-4:not(:last-of-type) {padding-bottom: 16px;}
  .py-5.m-no-t {margin-top: -24px;}
  .bp-mobile {padding: 24px 0;}
  .no-fh-mobile .mt-n5, .no-fh-mobile .my-n5 {margin-top: 0 !important;}
  /*.single #main-content table, .single #main-content table tr, .single #main-content table td {display: block; width: 100% !important; height: auto !important; text-align: left !important;}*/
  /*.single #main-content table tr {border-bottom: 1px solid #000;}*/
  .page-id-1857 .position-relative .btn {margin-left: -32px;}
  .site-footer .py-5 {padding-top: 0 !important;}
}
/*Ipad pro and small desktop*/
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	#primary-navbar ul.navbar-nav > li.menu-item-has-children > a {
		padding-right: 50px;
	}
	#primary-navbar ul.navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
	}
	#primary-navbar ul.navbar-nav > li:first-child > a {
    padding-left: 30px;
	}
	header ul.navbar-nav > li:focus-visible:before, header a.custom-logo-link:focus-visible:before  {
		right: 20px;
		width: calc( 100% - 20px);
	}
	header ul.navbar-nav > li:first-child:focus-visible:before {width: calc( 100% - 50px);}
}
/* desktop 1201+ */
@media only screen and (min-width: 1201px) {
	#primary-navbar ul.navbar-nav > li:last-child a {
		margin-right: 75px;
	}

}


/*Large desktop*/
@media only screen and (min-width: 1920px)  {
	#primary-navbar ul.navbar-nav > li.menu-item-has-children > a {
		padding-right: 130px;
	}
	#primary-navbar ul.navbar-nav > li > a {
    padding-left: 100px;
    padding-right: 100px;
	}
	#primary-navbar ul.navbar-nav > li:first-child > a {
    padding-left: 75px;
	}
	ul.sub-menu {
		margin-left: 35px!important;
		min-width: 190px;
	}
	#primary-navbar ul.navbar-nav > li:first-child ul.sub-menu {
		margin-left: 0px!important;
	}

}

/* Alison's additions ----------------------------------------------------------------------- */

/*General Structure*/
.wrapper {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  z-index: 10;
}
.flex-wrap {
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.flex-row-stretch img, .flex-row-center img {
  max-width: 100%;
  height: auto;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.flex-row-stretch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.flex-row-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.row-reverse {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: reverse !important;
      -ms-flex-direction: row-reverse !important;
          flex-direction: row-reverse !important;
}
.ten {
  -ms-flex-preferred-size: 10%;
      flex-basis: 10%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.fifteen {
  -ms-flex-preferred-size: 15%;
      flex-basis: 15%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.twenty {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.twenty-five {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.thirty {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.thirty-three {
  -ms-flex-preferred-size: 33.33%;
      flex-basis: 33.33%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.fourty {
  -ms-flex-preferred-size: 40%;
      flex-basis: 40%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.fifty {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.sixty {
  -ms-flex-preferred-size: 60%;
      flex-basis: 60%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.sixty-six {
  -ms-flex-preferred-size: 66.66%;
      flex-basis: 66.66%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.seventy {
  -ms-flex-preferred-size: 70%;
      flex-basis: 70%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.seventy-five {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.eighty {
  -ms-flex-preferred-size: 80%;
      flex-basis: 80%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.ninety {
  -ms-flex-preferred-size: 90%;
      flex-basis: 90%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.full {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
/* END General */

/* Screen Readers Only  ------------ */
.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
/* END Screen Readers Only */

/* FAQs */
.question {
  cursor: pointer;
}

.white-bg .question {
  background-color: #F3F3F3;
}

.grey-bg .question {
  background-color: #fff;
}

.question.active .arrow > img {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.answer {
  display: none;
}

.answer.show {
  display: block;
}
/*
.question.active, .question:hover {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
}
*/
/* END FAQs */

/* Phones  ----------------------------------------------------------------------- */
@media only screen and (max-width: 600px) {
  /* General and Structure  ------------ */
  .no-phones, .no-sm-mobile {
    display: none;
  }
  .phones-center, .sm-mobile-center, .mobile-center {
    text-align: center;
  }
  .wrapper, .lg-wrapper, .fw-wrapper, .thin-wrapper, .narrow, .xtra-narrow {
    padding: 5%;
  }
  .phone-wrap, .flex-wrap, .sm-mobile-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .phone-wrap > .fifty, .phone-wrap > .full, .phone-wrap > .twenty, .phone-wrap > .thirty, .phone-wrap > .thirty-three, .phone-wrap > .fourty, .phone-wrap > .sixty, .phone-wrap > .sixty-six, .phone-wrap > .twenty-five, .phone-wrap > .ten, .phone-wrap > .seventy, .phone-wrap > .seventy-five, .phone-wrap > .eighty, .phone-wrap > .ninety, .flex-wrap > .fifty, .flex-wrap > .full, .flex-wrap > .twenty, .flex-wrap > .thirty, .flex-wrap > .thirty-three, .flex-wrap > .fourty, .flex-wrap > .sixty, .flex-wrap > .sixty-six, .flex-wrap > .twenty-five, .flex-wrap > .ten, .flex-wrap > .seventy, .flex-wrap > .seventy-five, .flex-wrap > .eighty, .flex-wrap > .ninety, .sm-mobile-wrap > .fifty, .sm-mobile-wrap > .full, .sm-mobile-wrap > .twenty, .sm-mobile-wrap > .thirty, .sm-mobile-wrap > .thirty-three, .sm-mobile-wrap > .fourty, .sm-mobile-wrap > .sixty, .sm-mobile-wrap > .sixty-six, .sm-mobile-wrap > .twenty-five, .sm-mobile-wrap > .ten, .sm-mobile-wrap > .seventy, .sm-mobile-wrap > .seventy-five, .sm-mobile-wrap > .eighty, .sm-mobile-wrap > .ninety {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
  /* END General */
}

/* iPad  ----------------------------------------------------------------------- */
@media only screen and (min-width: 601px) and (max-width: 800px) {
  /* General ------------ */
  .no-sm-mobile {
    display: none;
  }
  .sm-mobile-center {
    text-align: center;
  }
  .sm-mobile-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .sm-mobile-wrap > .fifty, .sm-mobile-wrap > .full, .sm-mobile-wrap > .twenty, .sm-mobile-wrap > .thirty, .sm-mobile-wrap > .thirty-three > .fourty, .sm-mobile-wrap > .sixty, .sm-mobile-wrap > .sixty-six, .sm-mobile-wrap > .twenty-five, .sm-mobile-wrap > .ten, .sm-mobile-wrap > .seventy, .sm-mobile-wrap > .seventy-five, .sm-mobile-wrap > .eighty > .ninety {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
  .sm-mobile-wrap .right-pad {
    padding: 0 0 50px 0 !important;
  }
  /* END General */
}

/* IPAD PRO  ----------------------------------------------------------------------- */
@media only screen and (min-width: 801px) and (max-width: 1149px) {
  /* General  ------------ */
	.sm-mobile-only {
		display: none;
	}
  /* END General */
}


/* IPAD & IPAD PRO & DESKTOP  ----------------------------------------------------------------------- */
@media only screen and (min-width: 601px) {
  /* General  ------------ */
  .phones-only {
    display: none;
  }
  .wrapper {
  	padding: 0 5%;
  }
  /* END General */
}

/* DESKTOP  ----------------------------------------------------------------------- */
@media only screen and (min-width: 1150px) {
  /* General  ------------ */
  .mobile-only, .sm-mobile-only {
    display: none;
  }
  .wrapper {
    max-width: 1300px;
  }
  .narrow {
    max-width: 800px;
  }
  .xtra-narrow {
    max-width: 500px;
  }
  .no-desktop {
    display: none;
  }
  /* END General */
}